[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Goofy RedHat Problem

--On Saturday, July 03, 2004 9:49 PM -0700 Java Rockx <javarockx@yahoo.com> wrote:

Hi all.

I'm hoping someone has seen something like this and
can give me a pointer or two on resolving this

I have a functioning (I think) OpenLDAP server version
2.0.23 on a RedHat 9 server.

You need to upgrade to a recent version of OpenLDAP. OpenLDAP 2.0 is deprecated and no longer supported. I suggest OpenLDAP 2.2.13 or later.


Quanah Gibson-Mount
Principal Software Developer
ITSS/Shared Services
Stanford University
GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html